---
layout: markdown_page
title: Organizational Chart
description: "View the GitLab organization chart of our team structure which reflects the reporting relations. View here!"
canonical_path: "/company/team/org-chart/"
page_class: org-structure
extra_css:
  - "org-chart.css"
extra_js:
  - org-chart.js
---

-# THE CONTENT FOR THIS PAGE IS IN https://gitlab.com/gitlab-com/www-gitlab-com/blob/master/data/team_members/person/{their name}

:markdown

  The organization chart below reflects the reporting relationships at GitLab. Team members looking to edit the org chart can [make merge requests to update individual team members](https://gitlab.com/-/ide/project/gitlab-com/www-gitlab-coma/tree/master/-/data/team_members/person/) rather than editing this page directly.

  To see more information about team members and who reports to whom, please visit the [team page](/company/team/) and our [team structure](/company/team/structure) page.
  
  Our open vacancies are at our [jobs page](/jobs/).

  [Loading...](){:.js-toggle-expand-collapse .btn .btn-xs .btn-purple}

.org-chart-container
  .tree
    %ul
      - team_data_tree.each do |member|
        %li
          = partial "team_member", locals: {member: member}
